

.san-about-choose {padding:80px 0;background-repeat:no-repeat;background-size:100% 100%;}

.san-about-choose .title {text-align:center;}
.san-about-choose .title h3{font-size:36px;line-height:1;color:#333;}
.san-about-choose .title p {margin-top:20px;font-size:16px;color:#666;line-height:30px;}


.san-about-choose ul{margin:40px 0 0;display:flex;justify-content:space-between;flex-wrap:wrap;}
.san-about-choose ul li{width:31%;padding:50px 30px;background:var(--color-primary);text-align:center;transition:0.3s all;}
.san-about-choose ul li span {display:block;transition:0.5s all;}
.san-about-choose ul li h3{margin-top:35px;font-size:24px;color:#fff;font-weight:400;font-family:var(--title-font-family);}
.san-about-choose ul li .txt{margin-top:30px;color:#fff;line-height:30px;font-size:16px;}
.san-about-choose ul li .txt p+p{margin-top:15px;}


@media screen and (max-width:960px) {
.san-about-choose ul li:hover {background:var(--color-second);}
.san-about-choose ul li:hover span {transform:scaleX(-1);filter:FlipH;}
}



@media screen and (max-width:1550px){
.san-about-choose{padding:75px 0;}
}


@media screen and (max-width:1441px) {
.san-about-choose{padding:70px 0;}
.san-about-choose .title p{line-height:28px;}
.san-about-choose ul li .txt{line-height:28px;}
}

@media screen and (max-width:1367px) {
.san-about-choose{padding:65px 0;}

}

@media screen and (max-width:1281px){
.san-about-choose{padding:60px 0;}
.san-about-choose .title h3{font-size:34px;}
.san-about-choose .title p{line-height:26px;}
.san-about-choose ul li{padding:35px 25px;}
.san-about-choose ul li h3{margin-top:25px;font-size:22px;}
.san-about-choose ul li .txt{margin-top:25px;line-height:26px;}

}


@media screen and (max-width:1171px){
.san-about-choose .title h3{font-size:32px;}
}

@media screen and (max-width:992px){
.san-about-choose .title h3{font-size:30px;}

.san-about-choose ul li{width:100%;padding:30px 25px;}
.san-about-choose ul li+li{margin-top:20px;}
}

@media screen and (max-width:768px){
.san-about-choose{padding:30px 0;}
.san-about-choose .title h3{font-size:28px;}
.san-about-choose .title p{margin-top:15px;line-height:24px;}
.san-about-choose ul{margin:30px 0 0;}
.san-about-choose ul li{padding:25px 20px;}
.san-about-choose ul li span img{height:60px;}
.san-about-choose ul li h3{margin-top:20px;font-size:20px;}
.san-about-choose ul li .txt{margin-top:20px;line-height:24px;}

}

@media screen and (max-width:576px) {
.san-about-choose .title h3{font-size:26px;}
.san-about-choose ul li{padding:20px 15px;}
.san-about-choose ul li .txt{margin-top:15px;font-size:15px;}
}


@media screen and (max-width:480px) {
.san-about-choose .title h3{font-size:24px;}
.san-about-choose .title p{line-height:22px;}
.san-about-choose ul li + li{margin-top:15px;}
.san-about-choose ul li span img{height:50px;}
.san-about-choose ul li h3{font-size:18px;}
.san-about-choose ul li .txt{line-height:22px;}

}	


@media screen and (max-width:420px) {
.san-about-choose .title h3{font-size:22px;}

}

